/clusters/{id}/delete
curl --request POST \
--url https://api.shadeform.ai/v1/clusters/{id}/delete \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.shadeform.ai/v1/clusters/{id}/delete"
headers = {"X-API-KEY": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.shadeform.ai/v1/clusters/{id}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Clusters
/clusters/{id}/delete
This will move the cluster to the ‘deleting’ status while the cluster is being deleted. Once the cluster has entered the ‘deleting’ status, the account will no longer be billed for the cluster.
POST
/
clusters
/
{id}
/
delete
/clusters/{id}/delete
⌘I